@charset "UTF-8";

section.page_title {
    padding-top: 100px;
    background: #fff;
    height: 300px;
    display: -webkit-flex;
    -webkit-flex-direction: column;
    -webkit-justify-content: center;
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid #eee;
    justify-content: center;
}

.page_title h1 {
    text-align: center;
    font-size: 2rem;
    font-weight: 300;
    line-height: 30px;
}

.page_title h1 span {
    font-size: 5rem;
    display: block;
    letter-spacing: 1px;
    color: #0f594e;
    margin-bottom: 25px;
    font-weight: 200;
    font-family: "Inter", sans-serif;
}

.main_contents {
	padding: 150px 0;
	background: #f9f9f9;
}

.ab_1 {
	background-image: url("../img/about/sub2_3_9_tabcontent01_img01.png")
}

.ab_2 {
	background-image:url("../img/about/sub1_2_top_view_bg.jpg");
}

.ab_3 {
	background-image: url("../img/about/sub1_1_cont02_img02.jpg");
}

.about_inner h2 {
    text-align: center;
    font-size: 3rem;
    font-weight: 300;
    line-height: 42px;
    margin-bottom: 20px;
}

.about_inner h2 span {
    display: block;
    font-size: 4rem;
    font-weight: 200;
    margin-bottom: 30px;
}

.about_comparison {
    display: flex;
    max-width: 950px;
    align-items: center;
    justify-content: space-between;
    margin: 40px auto 100px;
}

.about_comparison img {
    height: 280px;
}

.about_comparison span {
    font-size: 3rem;
    font-family: "Inter", sans-serif;
    font-weight: 300;
}

.about_inner h3 {
    text-align: center;
    font-size: 1.6rem;
    line-height: 27px;
    font-weight: 300;
}

.about_box_area {
    display: flex;
    justify-content: space-between;
}

.about_box {
    width: 33.3%;
    padding: 150px 5%;
    color: #fff;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.about_box h3 {
    font-size: 2.2rem;
    font-weight: 300;
    line-height: 32px;
    text-align: center;
    margin-bottom: 30px;
    position: relative;
    border-bottom: 0.5px solid;
    padding-bottom: 20px;
    z-index: 9999;
}

.about_box:before {
    content: "";
    display: block;
    background: rgba(0,0,0,0.5);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
}

.about_box p {
    font-weight: 300;
    font-size: 1.3rem;
    line-height: 24px;
    position: relative;
    z-index: 9999;
}

.doctor_inner {
    padding: 150px 0 0;
    max-width: 1100px;
    margin: 0 auto;
}

.doctor_cap h3 {
    font-size: 3rem;
    margin-bottom: 15px;
    font-weight: 300;
}

.doctor_cap p {
    font-size: 1.5rem;
    font-weight: 300;
    line-height: 28px;
}

.doctor_inner h2 {
    font-size: 2rem;
    display: flex;
    font-weight: 300;
    align-items: center;
}

.doctor_inner h2 span {
    font-family: "Inter", sans-serif;
    font-size: 4rem;
    font-weight: 200;
    margin-right: 20px;
}

ul.doctors {
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.doctor_head {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.doctor_cap {
    width: 68%;
    border-left: 1px solid #ddd;
    padding-left: 5%;
}

ul.doctors li {
    width: 24%;
}

.doctors_name span {
    display: block;
    font-size: 1.3rem;
    font-weight: 300;
    margin-top: 10px;
    border: 1px solid;
    line-height: 16px;
    padding: 4px;
}

.doctors_name {
    font-size: 1.5rem;
    font-weight: 500;
    padding: 0 5%;
    text-align: center;
}

.doctors_position {
    font-size: 1.3rem;
    margin-bottom: 3px;
}

.doctors_image {
    width: 100%;
}
/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {
section.page_title {
    height: auto;
    padding: 90px 0 30px;
}

.page_title h1 {
    font-size: 1.6rem;
}

.page_title h1 span {
    font-size: 3rem;
    margin-bottom: 10px;
}
	
.main_contents {
    padding: 40px 0;
}

.about_inner h2 {
    font-size: 2rem;
    line-height: 31px;
    margin-bottom: 20px;
    font-weight: 400;
}

img.vs2 {
    width: 60%!important;
    margin: 0 auto;
}

.about_inner h2 span {
    font-size: 4rem;
    margin-bottom: 20px;
    opacity: 0.1;
}

.about_inner h3 {
    font-size: 1.5rem;
    line-height: 25px;
}

.about_comparison {
    display: block;
    width: 90%;
    margin: 30px auto;
}

.about_comparison img {
    width: 100%;
    height: auto;
}

.about_comparison span {
    display: block;
    text-align: center;
    margin: 10px 0;
    font-size: 2.4rem;
}

.about_box {
    width: 100%;
    display: block;
    padding: 40px 5%;
    border-bottom: 1px solid #fff;
}

.about_box_area {}

.about_box_area {
    display: block;
}

.about_box h3 {
    font-size: 1.8rem;
    margin-bottom: 20px;
}

.about_box p {
    text-align: center;
}

.doctor_inner {
    padding: 40px 5%;
}

.doctor_inner h2 {
    justify-content: center;
    font-size: 1.8rem;
    width: 100%;
    border-bottom: 1px solid;
    margin-bottom: 30px;
    padding-bottom: 10px;
}

.doctor_inner h2 span {
    font-size: 2.4rem;
}

.doctor_head {
    display: block;
}

.doctor_cap {
    width: 100%;
    border: none;
    padding: 0;
}

.doctor_cap h3 {
    font-size: 2rem;
    text-align: center;
    padding: 0 5%;
    line-height: 32px;
}

.doctor_cap p {
    font-size: 1.4rem;
    line-height: 25px;
    margin: 20px 0 0;
}

ul.doctors {
    flex-wrap: wrap;
}

ul.doctors li {
    width: 48%;
}

.doctors_name {
    font-size: 1.4rem;
}
}